--[[
************************************************************************
Project				: Broker_HitCrit
Author				: zhinjio
Project Revision	: 2.4-release
Project Date		: 20081209112703

File				: Locales\deDE.lua
Commit Author		: zhinjio
Commit Revision		: 16
Commit Date			: 20081107004646

************************************************************************
Description	:
	German translation strings - Thanks SunTsu!!
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]

local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("HitCrit", "deDE" )
if not L then return end

-- Basic strings
L["Broker_HitCrit"]	= "HitCrit"
L["Effect"]			= "Effekt"
L["Avg"]			= "Durchschnitt"
L["Crit"]			= true
L["Against"]		= "Ziel"
L["Melee"]			= "Nahkampf"
L["Hit"]			= "Treffer"
L["hit"]			= "traf"
L["healed"]			= "heilte"
L["Critical Heal"]	= "Kritische Heilung"
L["Heal"]			= "Heilung"
L["Critical Hit"]	= "Kritischer Treffer"
L["Damage"]			= "Schaden"
L["Healing"]		= "Heilung"

-- spell schools
L["physical"]		= "Physisch"
L["holy"]			= "Heilig"
L["fire"]			= "Feuer"
L["nature"]			= "Natur"
L["frost"]			= "Frost"
L["frostfire"]		= "Frostfeuer"
L["froststorm"]		= "Feuersturm"
L["shadow"]			= "Schatten"
L["shadowstorm"]	= "Schattensturm"
L["arcane"]			= "Arkan"

-- Format strings
L["New Record %s! %s %s %s for %d"]	= "Neuer Rekord! %s %s %s %s für %d"
L["Database upgraded to %s"] = "Datenbank auf %s aktualisiert"

-- Options strings
L["Tracking Options"]			= "Aufzeichnungsoptionen"
L["TRACKING_OPTIONS_DESC"]		= "Optionen die beeinflussen wie Daten gesammelt werden"
L["Track PvP"]					= "PvP aufzeichnen"
L["TRACK_PVP_DESC"]				= "Anwählend um PvP-Daten zu sammeln"
L["Track Hits Against Me"]		= "Treffer gegen mich aufzeichnen"
L["TRACK_AGAINSTME_DESC"]		= "Anwählen um Daten über Treffer gegen einen selbst zu sammeln"
L["Track Damage"]				= "Schaden aufzeichnen"
L["TRACK_DAMAGE_DESC"]			= "Anwählen um Schaden aufzuzeichnen"
L["Track Healing"]				= "Heilung aufzeichnen"
L["TRACK_HEALING_DESC"]			= "Anwählen um Heilung aufzuzeichnen"
L["Track Environmental"]		= "Umgebungsschaden aufzeichnen"
L["TRACK_ENVIRONMENTAL_DESC"]	= "Anwählen um Umgebungsschaden gegen einen selbst (Fallschaden z.B.) aufzuzeichnen"
L["Track Vulnerable"]			= "Verwundbare aufzeichnen"
L["TRACK_VULNERABLE_DESC"]		= "Anwählen um Schaden gegen besonders verwundbare Ziele aufzuzeichnen"
L["Track Low Level"]			= "Niedrige Level aufzeichnen"
L["TRACK_LOWLEVEL_DESC"]		= "Anwählen um Schaden gegen niedrigstufige Gegner aufzuzeichnen"
L["Display Options"]			= "Anzeigeoptionen"
L["DISPLAY_OPTIONS_DESC"]		= "Optionen die beeinflussen wie Daten im Tooltip angezeigt werden"
L["Display Avg"]				= "Durchschnitt anzeigen"
L["DISPLAY_AVG_DESC"]			= "Anwählen um die 'Durchschnitt'-Spalte anzuzeigen"
L["Display Hit"]				= "Treffer anzeigen"
L["DISPLAY_HIT_DESC"]			= "Anwählen um die 'Treffer'-Spalte anzuzeigen"
L["Display Crit"]				= "Kritische Treffer anzeigen"
L["DISPLAY_CRIT_DESC"]			= "Anwählen um die 'Crit'-Spalte anzuzeigen"
L["Display Enemy Name"]			= "Gegner anzeigen"
L["DISPLAY_ENEMYNAME_DESC"]		= "Auswählen um den Namen des Gegners anzuzeigen"
L["Sort by School"]				= "Nach Zauberart sortieren"
L["DISPLAY_SORTSCHOOL_DESC"]	= "Anwählen um die Anzeige nach der Zauberart zu sortieren"
L["Font Size"]					= "Schriftgröße"
L["DISPLAY_FONTSIZE_DESC"]		= "Auswahl der Schriftgröße für den Tooltip"
L["small"]						= "klein"
L["large"]						= "groß"




L["Alert Options"]				= "Benachrichtigungsoptionen"
L["ALERT_OPTIONS_DESC"]			= "Diese Einstellungen beeinflussen die Benachrichtigung über neue Rekorde"
L["Alert with Sound"]			= "Mit Ton benachrichtigen"
L["ALERT_SOUND_DESC"]			= "Anwählen um per Ton benachrichtigt zu werden"
L["Alert with Notify"]			= "Mit Text benachrichtigen"
L["ALERT_NOTIFY_DESC"]			= "Anwählen um mit einer Nachricht im Benachrichtigungsfeld informiert zu werden"
L["Alert in Chat Frame"]		= "Im Chat-Feld benachrichtigen"
L["ALERT_CHATFRAME_DESC"]		= "Anwählen um im Chat-Feld benachrichtigt zu werden"

L["General Information"]		= "Allgmeine Informationen"
L["GENERAL_INFO_DESC"]			= "Versions- und Autorinformation"
L["Author : "]					= "Autor : "
L["Version : "]					= true
L["Build Date : "]				= "Erstellungsdatum : "
L["Database Version : "]		= "Datenbankenversion : "
