--[[
************************************************************************
Project				: Broker_HitCrit
Author				: zhinjio
Project Revision	: 2.4-release
Project Date		: 20081209112703

File				: Locales\frFR.lua
Commit Author		: zhinjio
Commit Revision		: 35
Commit Date			: 20081205105102
************************************************************************
Description	:
	French translation strings
TODO		:
************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale("HitCrit", "frFR")
if not L then return end

-- Basic strings
L["Broker_HitCrit"]	= "HitCrit"
L["Effect"]			= "Effet"
L["Avg"]			= "Moy"
L["Crit"]			= true
L["Against"]		= "Contre"
L["Melee"]			= "Mêlée"
L["Hit"]			= "Coup"
L["hit"]			= "touche"
L["healed"]			= "soigné"
L["Critical Heal"]	= "Soin Critique"
L["Heal"]			= "Soin"
L["Critical Hit"]	= "Coup Critique"
L["Damage"]			= "Dégâts"
L["Healing"]		= "Soin"
L["Yes"]			= true
L["No"]				= true

-- spell schools
L["physical"]		= "physique"
L["holy"]			= "sacré"
L["fire"]			= "feu"
L["nature"]			= "nature"
L["frost"]			= "givre"
L["frostfire"]		= "givrefeu"
L["froststorm"]		= "tempête-de-givre"
L["shadow"]			= "ombre"
L["shadowstorm"]	= true
L["arcane"]			= "arcane"

-- Format strings
L["New Record %s! %s %s %s for %d"]									= "Nouveau record %s! %s %s %s pour %d"
L["Database upgraded to %s"]										= "Base de données mise à jour vers %s"
L["Helpful Translators (thank you) : %s"]							= "Traducteurs (merci) : %s"
L["%s for %s against %s"]											= "%s pour %s contre %s"
L["Reset ALL data for '%s'. Are you sure?"]							= "Remettre à zéro toutes les données pour '%s'. Etes-vous sûr?"
L["Reset data for '%s' - Category: %s. Are you sure?"]				= "Remettre à zéro les données pour '%s' - Catégorie: %s. Etes-vous sûr?"
L["Reset data for '%s' - Category: %s, School: %s. Are you sure?"]	= "Remettre à zéro les données pour '%s' - Catégorie: %s, Ecole: %s. Etes-vous sûr?"
L["Reset data for '%s' - Spell: %s. Are you sure?"]					= "Remettre à zéro les données pour '%s' - Sort: %s. Etes-vous sûr?"
L["Reset data for '%s' - '%s'. Are you sure?"]						= "Remettre à zéro les données pour '%s' - '%s'. Etes-vous sûr?"

L["Left-click for Data Browser"]	= "Clic-gauche pour ouvrir le Data Browser"
L["Right-click for Configuration"]	= "Clic-droit pour configurer"

-- Data Browser strings
L["HitCrit Data Browser"]	= true
L["Reset All Data"]			= "Remettre à zéro toutes les données"
L["RESETALL_TOOLTIP"]		= "Cliquez pour remettre à zéro toutes les données sauvegardées de HitCrit pour ce personnage"
L["Reset Category Data"]	= "Remettre à zéro toutes les données de catégorie"
L["RESETCATEGORY_TOOLTIP"]	= "Cliquez pour remettre à zéro les données de HitCrit de la catégorie sélectionnée pour ce personnage"
L["Reset School Data"]		= "Remettre à zéro les données d'école"
L["RESETSCHOOL_TOOLTIP"]	= "Cliquez pour remettre à zéro les données de HitCrit de la catégorie et de l'école sélectionnées pour ce personnage"
L["Reset Entry Data"]		= "Remettre à zéro les entrées"
L["RESETENTRY_TOOLTIP"]		= "Cliquez pour remettre à zéro les données de HitCrit de la catégorie, de l'école et des entrées sélectionnées pour ce personnage"
L["Reset Specific Data"]	= "Remise à zéro de données spécifiques"
L["RESETSPECIFIC_TOOLTIP"]	= "Cliquez pour remettre à zéro les données spécifiques de HitCrit sélectionnées pour ce personnage"

-- Options strings
L["Tracking Options"]			= "Options de détection"
L["TRACKING_OPTIONS_DESC"]		= "Options qui modifient la manière dont les données sont recueillies"
L["Track PvP"]					= "Détecter en JcJ"
L["TRACK_PVP_DESC"]				= "Cochez pour détecter lors des combats JcJ"
L["Track Hits Against Me"]		= "Détecter les coups portés contre moi"
L["TRACK_AGAINSTME_DESC"]		= "Cochez pour détecter les coups qui vous sont portés"
L["Track Damage"]				= "Détecter les dégâts"
L["TRACK_DAMAGE_DESC"]			= "Cochez pour détecter les dégâts"
L["Track Healing"]				= "Détecter les soins"
L["TRACK_HEALING_DESC"]			= "Cochez pour détecter les soins"
L["Track Environmental"]		= "Détecter l'environment"
L["TRACK_ENVIRONMENTAL_DESC"]	= "Cochez pour détecter les dégâts de l'environment qui vous sont infligés"
L["Track Vulnerable"]			= "Détecter les vulnérables"
L["TRACK_VULNERABLE_DESC"]		= "Cochez pour détecter les données envers les cibles vulnérables"
L["Track Low Level"]			= "Détecter les bas niveaux"
L["TRACK_LOWLEVEL_DESC"]		= "Cochez pour détecter les données envers les monstres de bas niveau"
L["Display Options"]			= "Options d'affichage"
L["DISPLAY_OPTIONS_DESC"]		= "Options qui modifient la manière dont les données sont affichées dans la tooltip"
L["Display Avg"]				= "Afficher Moy"
L["DISPLAY_AVG_DESC"]			= "Cochez pour inclure la colonne 'Moy'"
L["Display Hit"]				= "Afficher Coup"
L["DISPLAY_HIT_DESC"]			= "Cochez pour inclure la colonne 'Coup'"
L["Display Crit"]				= "Afficher Crit"
L["DISPLAY_CRIT_DESC"]			= "Cochez pour afficher la colonne 'Crit'"
L["Display Enemy Name"]			= "Afficher le nom de l'ennemi"
L["DISPLAY_ENEMYNAME_DESC"]		= "Cochez pour afficher le nom de l'ennemi"
L["Sort by School"]				= "Trier par Ecole"
L["DISPLAY_SORTSCHOOL_DESC"]	= "Cochez pour trier les données par école de magie"
L["Display Debug"]				= "Afficher le Debug"
L["DISPLAY_DEBUG_DESC"]			= "Cochez pour afficher les informations de Debug"
L["Display Top Values in Label"]	= "Afficher les plus grandes valeurs dans le Label"
L["DISPLAY_LABEL_DESC"]				= "Cochez pour afficher les plus grandes valeurs de HitCrit dans le texte du Label"
L["Display Heal in Label"]			= "Afficher les soins dans le Label"
L["DISPLAY_LABELHEAL_DESC"]			= "Cochez pour afficher les plus grandes valeurs de soin au lieu des dégâts dans le texte du Label"

L["Tooltip Scale"]				= "Echelle de la tooltip"
L["TOOLTIP_SCALE_DESC"]			= "Faites glisser pour modifier l'échelle de la tooltip"

L["Alert Options"]				= "Options d'alerte"
L["ALERT_OPTIONS_DESC"]			= "Options qui modifient la manière dont HitCrit vous avertit quand vous obtenez une nouvelles grande valeur"
L["Alert with Sound"]			= "Alerte sonore"
L["ALERT_SOUND_DESC"]			= "Cochez pour alerter avec un son"
L["Alert with Notify"]			= "Alerte avec notification"
L["ALERT_NOTIFY_DESC"]			= "Cochez pour alerter avec un message dans la zone de notification"
L["Alert in Chat Frame"]		= "Alerte dans la fenêtre de discussion"
L["ALERT_CHATFRAME_DESC"]		= "Cochez pour alerter dans la fenêtre de discussion par défaut"
L["Take Screenshot"]			= "Prendre une capture d'écran"
L["ALERT_SCREENIE_DESC"]		= "Cochez pour prendre une capture d'écran à chaque nouvelle grande valeur"


L["General Information"]		= "Informations générales"
L["GENERAL_INFO_DESC"]			= "Version et informations sur l'auteur"
L["Author : "]					= "Auteur : "
L["Version : "]					= true
L["Build Date : "]				= "Date du Build : "
L["Database Version : "]		= "Version de la base de données: "